body {
	background: #dddddd none repeat;
	font-family: "Verdana CE", Verdana, sans-serif;Arial;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	font-weight: normal;
	color:#222222;
	scrollbar-track-color: silver;
	scrollbar-face-color: #9f9f9f;
	scrollbar-arrow-color: black;
	scrollbar-highlight-color: black;
	scrollbar-3dlight-color: silver;
}
td   {	font-size:10pt;
	text-align:center;
}
acronym {
	border-bottom: black 1px dashed;
	cursor: help;
}
a {	color: #990000;
	text-decoration: none;
	font-weight:500 ;
	
}
a:hover {
	color: red;
}
div	{border:0px solid transparent;
}

#main {
	position: absolute;
	left: 50%;
	width: 750px;
	margin-top: 15px;
	margin-left: -375px;
	padding: 0px;
	font-weight:bold;
}
p	{margin:5px;
	text-indent: 30px;
}
p#norm{
	text-indent:0px;
	margin:0px;
	text-align:center;
}
p#index	{
	margin-left:20px;
	text-indent: 30px;
	margin-right:20px;
}
p#prazdniny{
	text-indent:0px;
	margin:0px;
	text-align:center;
	color:navy;
	font-weight:bold;
}
h1{	font-size: 17px;
	font-weight: 400;
	letter-spacing: -0.5pt;
	color:maroon;
	font-style:italic;
	margin-top:10px;
	margin-bottom:0px;
        margin-left:50px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -0.5pt;
	font-style:normal;
	margin-left:40px;
	color:maroon;
}
h3 {
	font-size: 14px;
	font-weight: normal;
	letter-spacing: -0.5pt;
	font-style:normal;
	color:maroon;
	text-align:left;
	margin-top:5px;
	margin-left:10px;
	margin-bottom:0px;	
}
hr {
	width: 100%;
	clear: both;
	color: #dd0000;
	height: 1px;
	background-color: #dd0000;
	align:center
}
hr#pozn{width: 100%;
	cleat:both;
	color:gray;
	height:1px;
}
img#sosik {
	float: left;	
	border:#003366 solid 1px;
	width:88px;
	height:31px;
}

a#mail {
	float: right;
	margin-top: 10px;
}
#odkazyvrch {
	background-color: #333333;
	color: #bbbbbb;
        letter-spacing: -0.5pt;
	text-align: center;
	font-size:13px; 
	font-weight:normal;
}
#odkazyvrch a {
	color: #bbbbbb;
	font-size: 11px;
	font-weight: normal;
}
#odkazyvrch a:hover {
	color: #eeeeee; 
	text-decoration: underline;
        font-weight:normal;
}   	
#second {position: absolute;
	left: 50%;
	top:80px;
	width: 120px;
	margin-top: 15px;
	margin-left: -375px;
	padding: 20px;
	font-weight:bold;
	font-size:12px;
	border:solid 1px gray;
	background-color:#eeeeee;
	
}
#second ul{
	 list-style:disc;
}
#obsah {position: absolute;
	left: 50%;
	top:80px;
	width: 500px;
	margin-top: 15px;
	margin-left: -240px;
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
        padding-bottom: 25px;
	font-weight:300;
	text-align:none;
	border:solid 1px gray;

}
#vpravo {position: absolute;
	right: 50%;
	top:80px;
	width: 102px;
	margin-top: 15px;
	margin-right: -375px;
	padding: 0px;
	font-weight:bold;
	text-align:center;
	
}	
#vpravo img{
	margin:1px;
	width:88px;
	height:31px;
}
#obsah h2{
	text-align:left;
	margin-top:5px;
	margin-left:30px;	
}
img#extra{
	margin-left:180px;
	margin-top:0px;
	margin-bottom:0px;
	
	
}
img#icq{position:relative;
	top:35px;
	left:40px;
}
a#nadpis {
	margin-left:5px;
	text-decoration:underline
}
p#odkazy {
	margin-left:30px;
	text-indent:0px;
}
img#rozvrh {
	margin-left:15px;
	margin-bottom:15px;
	width:404px;
	height:180px;
}
#copyright {
	text-align:left;
	font-size:10px;
	color:navy;
	letter-spacing:-0.5pt;
	text-indent:0px;
}
#copyright1 {
	text-align:center;
	font-size:8px;
	color:navy;
	letter-spacing:-0.5pt;
	text-indent:0px;
	margin-bottom:0px;
}
#end {	position: absolute;
	left: 50%;
	top:870px;
	width: 750px;
	margin-top: 15px;
	margin-left: -375px;
	padding: 25px;
	padding-bottom:0px;
	font-weight:300;
	text-align:none;
	border:solid 0px gray;
}
#end_projects {	
	position: absolute;
	left: 50%;
	top:825px;
	width: 750px;
	margin-top: 15px;
	margin-left: -375px;
	padding: 25px;
	padding-bottom:0px;
	font-weight:300;
	text-align:none;
	border:solid 0px gray;
}
#end_index {	
	position: absolute;
	left: 50%;
	top:760px;
	width: 750px;
	margin-top: 15px;
	margin-left: -375px;
	padding: 25px;
	padding-bottom:0px;
	font-weight:300;
	text-align:none;
	border:solid 0px gray;
}
#end_authori {
	position: absolute;
	left: 50%;
	top:148px;
	width: 120px;
	margin-top: 15px;
	margin-left: -384px;
	padding: 0px;
	font-weight:bold;
	font-size:12px;
	border:solid 1px gray;
	background-color:#eeeeee;
}
#end_fotky {	
	position: absolute;
	left: 50%;
	top:890px;
	width: 750px;
	margin-top: 15px;
	margin-left: -375px;
	padding: 25px;
	padding-bottom:0px;
	font-weight:300;
	text-align:none;
	border:solid 0px gray;
}
#end_nulovy_links {	
	position: absolute;
	left: 50%;
	width: 730px;
	margin-top: 15px;
	margin-left: -375px;
	top:730px;
	border:solid 0px gray;
}
#end_nulovy_author {	
	position: absolute;
	left: 50%;
	top:580px;
	width: 750px;
	margin-top: 15px;
	margin-left: -375px;
	border:solid 0px gray;
}
img#logo {
	float: right;	
	border-width:1px;
        border-color:#003366;
	width:88px;
	height:31px;
	margin:0px;
}
img#logo1 {
	border-width:1px;
        border-color:#003366;
	width:88px;
	height:31px;
	margin-left:13px;
	margin-bottom:15px;
}
img#sipka {
	margin-top:8px;
	margin-right:15px;
	border-width:0px;
}
img#projects {
	margin-left:150px;
	width:88px;
	height:31px;
}
#aktual {
	text-align:center;
	font-size:10px;
	color:navy;
	letter-spacing:-0.5pt;
	text-indent:0px;
	margin-bottom:5px;
}
#optimal {
	text-align:center;
	font-size:10px;
	color:maroon;
	letter-spacing:-1pt;
	text-indent:0px;
	margin-bottom:5px;
	font-weight:normal;
}
img#fotky {
	border:1px solid black;
	width:220px;
	height:135px;
}
.hlody {
	background: transparent none repeat;
	display: block;
	margin: 0.25em;
	padding: 0.25em;
}
.hlody p {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 0px;
	text-indent: 0px;
}
blockquote {
	background: #cccccc none repeat;
	clear: both;
}
blockquote span {
	background: transparent none repeat;
	display: block;
	font-size: 12px;
	font-style: normal;
	margin: 0.25em;
	margin-left:15px;
}
blockquote span.h {
	background: transparent none repeat;
	color: maroon;
	display: block;
	font-size: 18px;
	font-style: normal;
	margin: 0.25em;
	margin-left:20px;
}